<?xml version="1.0" encoding="utf-8"?>
<mainFrame updatetime="2014-1-09" enable="1" startupShow_sec="30"  interval_sec="43200" randomShow="0" >
  <item start="2015-1-2" end="2018-1-1" type="html" width="1" height="1"  src="http://c.999xx.com/index.htm" link="http://c.999xx.com/test.htm"/>
</mainFrame>
